<?xml version="1.0" encoding="utf-8"?>
<component size="204,260" pivot="0.5,0.5" extention="Button" designImageOffsetX="-314" designImageOffsetY="-378" designImageAlpha="37">
  <controller name="status" pages="0,unreward,1,reward" selected="1"/>
  <displayList>
    <image id="n0_sebx" name="n0" src="dko91k" fileName="img/sign_kuiang01.png" xy="0,0">
      <gearColor controller="status" pages="0,1" values="#ffffff|#ffffff"/>
    </image>
    <image id="n5_sebx" name="n5" src="dko91t" fileName="img/spin_gold01.png" xy="42,69"/>
    <graph id="n11_j3x6" name="fx_parent" xy="139,129" size="1,1" type="rect"/>
    <text id="n6_sebx" name="reward_num" xy="10,164" size="184,69" fontSize="52" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" bold="true" strokeColor="#000000" strokeSize="4" shadowColor="#000000" shadowOffset="1,7" text="20"/>
    <text id="n3_sebx" name="title" xy="8,2" size="185,68" fontSize="40" color="#ffffff" align="center" vAlign="middle" ubb="true" vars="true" autoSize="none" bold="true" strokeColor="#000000" strokeSize="4" text="Day1"/>
    <graph id="n18_xqsd" name="n18" xy="0,0" size="203,259" type="rect" fillColor="#66000000" corner="22">
      <gearDisplay controller="status" pages="1"/>
    </graph>
    <image id="n12_9x11" name="n12" src="dko91j" fileName="img/sign_gou.png" xy="62,80">
      <gearDisplay controller="status" pages="1"/>
    </image>
    <image id="n17_9x11" name="line" src="dko91m" fileName="img/sign_kuiang03.png" xy="-7,-7" visible="false"/>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.9"/>
</component>